收藏
回答

最新开发者工具v.1.02.180926无法获取extConfig

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows v.1.02.180926

最新开发者工具v.1.02.180926 在调用 wx.getExtConfigSync()返回的是个空对象。请贵方尽快修复该问题

最后一次编辑于  2018-09-29
回答关注问题邀请回答
收藏

4 个回答

  • 青优
    青优
    2018-10-17

    我也是遇到这个问题,有解决办法??求解

    2018-10-17
    赞同
    回复 1
    • 瓜瓜
      瓜瓜
      2018-10-17

       

       我把微信开发工具换回旧的版本,1.02.1809111

      2018-10-17
      回复
  • 我是小直直
    我是小直直
    2018-10-09

    我也是这个问题,楼主解决了吗?

    2018-10-09
    赞同
    回复 1
    • 瓜瓜
      瓜瓜
      2018-10-09

      已经在楼下回复

      2018-10-09
      回复
  • zhyzhyzzz
    zhyzhyzzz
    2018-10-08

    您好,请问您解决了这个问题吗?我遇到了和你一样的问题

    2018-10-08
    赞同
    回复 3
    • 瓜瓜
      瓜瓜
      2018-10-08

      我换了上一个版本的开发者工具就没出现这样的问题

      2018-10-08
      回复
    • zhyzhyzzz
      zhyzhyzzz
      2018-10-08回复瓜瓜

      您好,您现在的版本是多少

      2018-10-08
      回复
    • 瓜瓜
      瓜瓜
      2018-10-08回复zhyzhyzzz

      1.02.1809111

      2018-10-08
      回复
  • 夏洛埃克
    夏洛埃克
    2018-09-29

    没有复现,请检查下项目

    2018-09-29
    赞同
    回复 5
    • 瓜瓜
      瓜瓜
      2018-09-29

      还是如此

      2018-09-29
      回复
    • 夏洛埃克
      夏洛埃克
      2018-09-29

      ext.json配置了ext字段吗

      2018-09-29
      回复
    • 瓜瓜
      瓜瓜
      2018-09-29

      有的,你用的是最新的开发者工具吗?

      2018-09-29
      回复
    • 瓜瓜
      瓜瓜
      2018-09-29

      在window系统环境

      2018-09-29
      回复
    • 夏洛埃克
      夏洛埃克
      2018-09-30

      我在window试了没有问题

      2018-09-30
      回复